广场 @ Mozest.com 无图版

flycomics 发表于 2013-9-29 10:49

ff24里的支付宝安全控件无法正常工作?

ff24里的支付宝安全控件无法正常工作?

sbbz2004 发表于 2013-9-29 14:54

看看地址栏的左边

flycomics 发表于 2013-10-8 16:51

原因是支付宝控件不支持64位的浏览器。我用的是pcxfirefox编译的64位。当然,用ie的64位也不行。只好换回来了。

harold21 发表于 2013-10-22 11:08

遇到过同样问题,同样解决的办法....

Meteor 发表于 2013-11-7 23:52

[url=http://mozilla.com.cn/post/58737/]http://mozilla.com.cn/post/58737/[/url]

需要启用阿里的全部Plugin插件

[img]http://mozilla.com.cn/static/uploads/corpus/2013/11/07/11-47-57-eccbc8.png[/img]

页: [1]